Skip to main content
GET
/
orgs
/
{org_id}
/
roles
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/roles \
  --header 'Authorization: Bearer <token>'
{
  "roles": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "description": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required

Response

Roles for the organization

roles
object[]
required

Roles available to this organization, system roles first.